uuid: 9c862e79-8abe-4517-9344-48ce602b8098
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_carousel
id: paragraph.bp_carousel.status
field_name: status
entity_type: paragraph
bundle: bp_carousel
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
